.bodytext1,.bodytext2
{
	font-family: open-sans-condensed-n3, sans-serif;
}

.Heading2-white,.heading-gray
{
	font-family: open-sans-condensed-n7, sans-serif;
}

.heading1-white,.buttons,.heading1-blue
{
	font-family: varela-round-n4, sans-serif;
}

#u9582-4
{
	font-family: varela-round-n4, sans-serif;
}

#u8065-4
{
	font-family: varela-round-n4, sans-serif;
}

#u8066-4
{
	font-family: varela-round-n4, sans-serif;
}

#u8067-4
{
	font-family: varela-round-n4, sans-serif;
}

#u8068-4
{
	font-family: varela-round-n4, sans-serif;
}

#u8059-10,#u9703-7
{
	font-family: open-sans-condensed-n3, sans-serif;
}

